rematch - Bug #542
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin][Publish] Create insert nhiéu hon 5 anh trén man hinh
11/29/2024 07:14 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man create

2. Up nhiéu hon 5 anh

3. Cac truang khac nhap hgp click button submi
4. Tai man xac nhan kiém tra hién thi

0 Két qua hién tai:
Hién thj nhiéu hon 5 &nh trén man hinh

0 Két qua mong mudn:
Chi hién thj 5 anh trén man hinh

History

#1 - 11/29/2024 07:14 AM - Nguyén Tra
- File 56.jpg added

#2 - 11/29/2024 07:44 AM - Nguyén Tra

- Subject changed from [Publish] Create insert nhiéu hon 5 anh trén man hinh to [Adminj[Publish] Create insert nhiéu hon 5 anh trén man hinh

#3 - 11/29/2024 10:53 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/29/2024 11:08 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 11/30/2024 03:35 AM - Nguyén Tra
- File 83.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén

0 Két qua retest:
Up nhigu hon 5 anh hién thi message validate 16i file

0 Két qua mong muén:
Chi 18y 5 &nh trén man hinh

#6 - 11/30/2024 05:26 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#7 - 11/30/2024 05:26 AM - Quan Nguyén
http://admin.rematch.dt-solution.com/publishes/create

- Status changed from Implemented to Deployed

#8 - 11/30/2024 05:28 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#9 - 11/30/2024 06:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#10 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files

56.jpg 101 KB 11/29/2024 Nguyén Tra

83.jpg 114 KB 11/30/2024 Nguyén Tra
